.profile-info{
	overflow:hidden;
}
 
.profile-photo{
	float:left;
}
 
.profile-photo img{
	width:40px; height:40px;
}
 
.profile-name{
	float:left; margin:0 0 0 .5em;
}

.post-image {
	text-align: center;
	margin: 10px;
}

.post-image img {
	max-height: 400px;
}

.post-title {
    margin: 10px;
}
.album-cover-container {
	overflow: hidden;
}

.album-cover {
	height: 245px;
    width: 100%;
    background: lightgrey;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	justify-content: center;
	overflow: hidden;
    background-size: cover;
    background-position: center;
	
-webkit-transition: all 0.5s; 

		-ms-transition: all 0.5s;

		 -o-transition: all 0.5s;

			transition: all 0.5s;
			transition-duration:0.5s;
}
.album-cover-hover {

				-webkit-transform: scale(1.1); 

		-ms-transform: scale(1.1);

		 -o-transform: scale(1.1);  

			transform: scale(1.1);
}

.gallery-hover-3col {
    width: 100%;
    height: 245px;
}

.album-button {
	background-color:transparent; 
	border:solid 1px #FFF;
	text-align: center;
}

.album-button a {
	color:#FFF !important;
}

@media (max-width: 767px) {
	.album-item album-details { 
		display: none;
	}

	.album-item a:not(.small) {
		display: none;
	}

	.album-item a.small) {
		display: block;
	}
}

@media (min-width: 768px)
.album-item a.small {
	display: none;
}




.album-details { 
	opacity: 0;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	justify-content: center;
}

/* hide ... if we have text, which is less than or equal to max lines */
.sort-details {
  max-height: 40px;
}

.cover-overlay {
	display: none;
	background: #404040;
	color: white;
	width: 350px;
	position:absolute;
	bottom: 0px;
	padding-bottom: 42px;
}

.more-button {
	text-align: center;
	margin: 10px;
	display: none;
}

.video-more-button {
	text-align: center;
	margin: 10px;
}

.load-spinner-container {
	text-align: center;
	margin: 30px;
	display: none;
}

.load-spinner {
    border: 10px solid #c3c3c3; /* Light grey */
    border-top: 10px solid #404040; /* Dark grey */
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 1s linear infinite;
	display: inline-block;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.fb-article-body {
	white-space: pre-wrap;
	margin: 10px;
}

.article-title {
	margin: 0px;
}

 .flexslider {
   background: transparent;
}

.flexslider .slides img {
    max-height: 354px;
	width: auto;
	max-width: 100%;
    height:auto;
	margin: 0 auto;
} 
h1.sc, h2.sc, h3.sc, h4.sc, h5.sc, h6.sc {
	text-transform: none;
	font-variant: small-caps;
}

.footer_logo {
	max-width: 85px;
	float: left;
}

.footer_sponsor {
	max-width: 150px;
}

.align-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.address {
	float: right;
}

.social-icons .fab {
  padding: 12px;
  font-size: 24px;
  width: 25px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
  background: #504f4f;
}

.fa-facebook-f:hover {
  background: #3B5998;
  color: white;
}

.fa-youtube:hover {
  background: #bb0000;
  color: white;
}

p {margin-bottom: 10px;}

.footer-col h5 {margin-bottom: 10px;}

#nav {
	display: none;
}

.project-details-image {
	text-overflow: ellipsis;
	overflow:hidden;
	white-space: nowrap;
}

.gallery-icons {
	width: 42px;
}

.item-details-link {
	left: 0px !important;
	position: relative !important;
}

.eventDate {
    float: left;
    width: 65px;
    text-align: left;
    margin-right: 15px;
}

.eventDate .month {
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    width: 65px;
    border: 1px solid #d8450b;
    height: 25px;
    background-color: #d8450b;
}

.eventDate .day {
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    color: #0a304e;
    font-size: 16px;
    width: 65px;
    height: 45px;
    line-height: 35px;
    background-color: #fff;
    border: 1px solid #d8450b;
    border-top: 0;
}

.gallery-item-top {
	background:#f8f8f8;
	display: block;
	padding:5px;
	border-top: 1px dotted #a9a9a9;

	width: auto\9;
    height: auto;
    max-width: 100%;
}

.lead {
    margin: 5px 0px 10px 0px;
}

.sidebar h5 {
	margin-top: 0px;
}

.responsiveCal {
	position: relative; padding-bottom: 75%; height: 0; overflow: hidden;
	display: none;
}
 
.responsiveCal iframe {
	position: absolute; top:0; left: 0; width: 100%; height: 100%;
}

.alert {
	white-space: pre-wrap;
	margin-bottom: 0px;
}

.member-row {
	display: table;
}

.eapps-facebook-feed-large .eapps-facebook-feed-posts-item {
    width: 100% !important;
}
